<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Yammer expand="true" friendlyName="Yammer" xdt:Transform="Insert">
    <YammerNotifyEnability setting="bool">false</YammerNotifyEnability>
  </Yammer>
</Config>